# Uses of Class
java.awt.dnd.DropTarget.DropTargetAutoScroller

Packages that use DropTarget.DropTargetAutoScroller
Package
Description
java.awt.dnd
Drag and Drop is a direct manipulation gesture found in many Graphical User Interface systems that provides a mechanism to transfer information between two entities logically associated with presentation elements in the GUI.

## Uses of DropTarget.DropTargetAutoScroller in java.awt.dnd

Methods in java.awt.dnd that return DropTarget.DropTargetAutoScroller
Modifier and Type
Method
Description
`protected DropTarget.DropTargetAutoScroller`
DropTarget.`createDropTargetAutoScroller(Component c, Point p)`
create an embedded autoscroller